/*
 Theme Name:   TechnUm Child
 Description:  TechnUm Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/technum
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     technum
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  technum-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
@media only screen and (min-width: 1365px) {
    header.header-type-2 .logo {
        width: 175px !important;
  }
  .logo-container {
        margin: 5px 15px 5px 20px !important;
  }
}

.widget_technum_contacts_widget .technum-contacts-widget-field:before {
    color: #ffffff !important;
}
.footer-widgets .wrapper-socials a {
    border-color: #040e56 !important;
    background-color: #071058 !important;
}
.page-id-6418 .technum-step-widget .step-item.step-item-type-standard {
    border-radius: 15px 15px 15px 15px !important;
    -webkit-border-radius: 15px 15px 15px 15px !important;
}